<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Survival</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0C3S7VPYL</Web>
  <Summary>The survivors of the ambush fall back to a more defensible position, but the sight of her father's old training camp brings up dark memories for Emma. Rasul and his creatures consolidate their grip on Talkeetna, and slowly begin to tighten the noose around the survivors. The sun has set on Alaska, and with the darkness, comes the Wolves.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3S7VPYL]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
